Results 1 to 2 of 2

Thread: Question about future game compatibility

  1. #1
    New Member
    Join Date
    Apr 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question about future game compatibility

    Hey All,

    So I soft modded my Wii about a year ago and right now its running 4.1u. I am worried about it being able to run Skyward Sword and other motion plus games. I haven't tried any motion plus games but the reason I am worried is that when I was installing certain IOS's a while back I somehow managed to make it so I can't play Metroid Prime 3. When I load the game I can't aim and it crashes after about 30 seconds. SO now that I've explained my Wii's situation here are my questions:

    If I try a motion plus game and it works fine should Skyward Sword work fine when it comes out?

    If motion plus doesn't work should I restore the NAND and update to 4.3 and remod?

    Is there a benefit to restoring and updating even if motion plus does work?


    Thanks for any help!

  2. #2
    Retired Staffer bmarlo's Avatar
    Join Date
    Nov 2009
    Location
    Sydney,Australia
    Posts
    5,952
    Thanks
    978
    Thanked 1,706 Times in 1,318 Posts
    Blog Entries
    4
    Just update to the latest cIOS and revision of your loader and you should be fine.
    Also, motion plus games will kick you back to the system menu, but all you have to do
    is follow the Wii Sports Resort guide we have and that should fix the problem.



Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •